## feenox 1.0.133

=== debian/changelog ===
feenox (1.0.133-1) unstable; urgency=medium

  * Initial release. (Closes: #1068648)

 -- Jeremy Theler <jeremy@seamplex.com>  Tue, 09 Jul 2024 19:05:41 -0300
