=== debian/control ===
Source: feenox
Section: science
Priority: optional
Maintainer: Jeremy Theler <jeremy@seamplex.com>
Build-Depends: debhelper-compat (= 13),
 libgsl-dev,
 libsundials-dev,
 petsc-dev,
 slepc-dev,
 gmsh,
 chrpath
Standards-Version: 4.7.0
Homepage: https://www.seamplex.com/feenox
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/jtheler/feenox.git
Vcs-Browser: https://salsa.debian.org/jtheler/feenox

Package: feenox
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: gmsh, paraview
Description: cloud-first free no-X uniX-like finite-element(ish) tool
 FeenoX is a computational engineering tool designed to solve
 engineering-related problems using cloud servers in parallel
 in such a way that the problem is defined in a plain-text
 near-English self descriptive input file read at run time,
 without requiring further user intervention after the invocation.
 .
 So far it can solve
 .
  * Basic mathematics
  * Systems of ODEs/DAEs
  * Laplace’s equation
  * Heat conduction
  * Linear elasticity
  * Modal analysis
  * Neutron diffusion
  * Neutron SN
 .
 The usage depends on Gmsh to create the meshes.
 Optionally, FeenoX's output can be post-processed with Paraview.
