## feenox 1.1

=== debian/changelog ===
feenox (1.1-1) unstable; urgency=medium

  * New upstream version.

 -- Jeremy Theler <jeremy@seamplex.com>  Wed, 02 Apr 2025 19:21:13 -0300

feenox (1.0.170-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Pierre Gruet <pgt@debian.org>  Tue, 01 Apr 2025 22:01:13 +0200

feenox (1.0.156-1) unstable; urgency=medium

  * New upstream version
  * Even larger tolerances for one single test case.

 -- Jeremy Theler <jeremy@seamplex.com>  Sun, 23 Mar 2025 22:12:33 -0300

feenox (1.0.155-1) unstable; urgency=medium

  * New upstream version:
    - Leave the fee2ccx util for later versions.
    - Larger tolerances to have tests pass on ARM (Closes: #1100843)

  [ Pierre Gruet ]
  * Raising Standards version to 4.7.2 (no change)

 -- Jeremy Theler <jeremy@seamplex.com>  Wed, 19 Mar 2025 10:15:31 -0300
