=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  slepc-dev,
  gmsh,
  chrpath
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://www.seamplex.com/feenox
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/jtheler/feenox.git
