=== debian/watch ===
version=4
https://seamplex.com/feenox/dist/src/feenox-(.+).tar.gz
