## feenox 1.2

=== debian/changelog ===
feenox (1.2-1) unstable; urgency=medium

  * New upstream version.

 -- Jeremy Theler <jeremy@seamplex.com>  Mon, 01 Sep 2025 16:21:41 -0300
