=== debian/control ===
--- 
+++ 
@@ -32,7 +32,7 @@
   * Systems of ODEs/DAEs
   * Laplace’s equation
   * Heat conduction
-  * Linear elasticity
+  * Elasticity
   * Modal analysis
   * Neutron diffusion
   * Neutron SN
